#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Jun 05 20:19:42 CDT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=0
shaderPack=MakeUp-UltraFast-9.4e.zip
